Dem Modul php-imagick fehlt die SVG-Unterstützung. Für eine bessere Kompatibilität wird empfohlen, es zu installieren.

Simple zu lösen. Per SSH auf den Server einwählen und dann mit folgendem Befehl nachinstallieren

sudo apt install libmagickcore-6.q16-6-extra

Dieser Artikel enthält Fehler? Es gibt Fragen zum Thema, die ich noch nicht beantwortet habe? Ihr habt Tipps wie es noch besser geht? Gerne nutze die Seite Fragen & Hinweise. Ich antworte dann so schnell wie möglich.